SVN: security/removeReservedCVE.sh

shadzik shadzik at pld-linux.org
Mon Sep 14 20:53:35 CEST 2009


Author: shadzik
Date: Mon Sep 14 20:53:35 2009
New Revision: 10601

Added:
   security/removeReservedCVE.sh   (contents, props changed)
Log:
- init
- configured to run every 5mins on security.pld-linux.org


Added: security/removeReservedCVE.sh
==============================================================================
--- (empty file)
+++ security/removeReservedCVE.sh	Mon Sep 14 20:53:35 2009
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+remove=no
+
+for cve in $(ls -1 ~/www/cache/CVE*); do 
+	grep -q "RESERVED" $cve && rm -f $cve
+done
+
+test "$?" -eq 0 && rm -f ~/www/cache/cache.html


More information about the pld-cvs-commit mailing list